stable
FEDORA-EPEL-2015-5e8db1a33a created by nonamedotc 6 years ago for Fedora EPEL 7

Rebuilt to support libical

This update has been submitted for testing by nonamedotc.

6 years ago

nonamedotc edited this update.

6 years ago
User Icon anonymous commented & provided feedback 6 years ago

karma: +1

BZ#1288288 orage needs to be rebuilt for EL7.2
BZ#1284663 Cannot update libical with XFCE desktop installed

This update has been pushed to testing.

6 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by nonamedotc.

6 years ago

This update has been pushed to stable.

6 years ago
User Icon anonymous commented & provided feedback 6 years ago

Error: Package: orage-4.10.0-5.el7.x86_64 (epel) Requires: libicalss.so.1()(64bit) Error: Package: orage-4.10.0-5.el7.x86_64 (epel) Requires: libical.so.1()(64bit) Error: Package: orage-4.10.0-5.el7.x86_64 (epel) Requires: libicalvcal.so.1()(64bit)

karma: -1

User Icon kevin commented & provided feedback 6 years ago

Those things are provided by libical-1.0.1-1.el7 which is in rhel7.2/centos7.2. Make sure you updated. If you still see a problem, please file a new bug and we can track it down.


Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
modified
6 years ago
BZ#1284663 Cannot update libical with XFCE desktop installed
0
0
BZ#1288288 orage needs to be rebuilt for EL7.2
0
0

Automated Test Results